<!--
	Окно магазина 
-->

<gWindow layer="300" _name="Shop" _type="GG_WINDOW_SHOP"  _modal="true" _typeOpen = "SH_MOMENTAL" _typeClose = "SH_MOMENTAL" _timeShow="0.1" _typePos = "POS_MIDDLE_SCREEN" >
	
	<background  START_COLOR="0 255 255 255" END_COLOR="170 255 255 255" SIZE="1024 768" >data/share/image/gui black_pix.jpg</background>
	
	<gPages file="data/share/main/scenes/Shop mgPages_Shop.xml" pos_x="0" pos_y="150" />
	
	<sounds>
		<item id="1" sound="btnclick" />
	</sounds>
	
	<GUI>	
		<PANEL9 ID="45"  TX_1_1="data/share/image/gui window_11.png" TX_1_2="data/share/image/gui window_12.png" TX_1_3="data/share/image/gui window_13.png"
						TX_2_1="data/share/image/gui window_21.png" TX_2_2="data/share/image/gui window_22.png" TX_2_3="data/share/image/gui window_23.png"
						TX_3_1="data/share/image/gui window_31.png" TX_3_2="data/share/image/gui window_32.png" TX_3_3="data/share/image/gui window_33.png">
			<SIZE>900 550</SIZE>			
			<CONTEXT>	
			
			<!--<PANEL9 ID="457"  TX_1_1="data/share/image/gui window_title_11.png" TX_1_2="data/share/image/gui window_title_12.png" TX_1_3="data/share/image/gui window_title_13.png"
						TX_2_1="data/share/image/gui window_title_21.png" TX_2_2="data/share/image/gui window_title_22.png" TX_2_3="data/share/image/gui window_title_23.png"
						TX_3_1="data/share/image/gui window_title_31.png" TX_3_2="data/share/image/gui window_title_32.png" TX_3_3="data/share/image/gui window_title_33.png">
					<SIZE>300 36</SIZE>
					<TRANSFORM>0 -245 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
					<CONTEXT>-->
						<!-- Заголовок окна -->
						<!--<WLABEL ID="100" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="title_shop" >
							<POSITION>0 -8</POSITION>
						</WLABEL>
					</CONTEXT>
			</PANEL9>-->
			<IMAGE ID="564" ENABLE="false" TEXTURE="data/share/image/gui frame.png" HOT_SPOT="HS_MM" >
					<TRANSFORM>0 -255 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
					<CONTEXT>
					<!--Заголовок окна-->
						<WLABEL ID="100" FONT_TEXTURE="data/share/font TrebuchetMSBOLD_0.png" FONT="data/share/font TrebuchetMSBOLD.fnt" TEXT="title_shop" FONT_COLOR="0xff0f1f77">
							<TRANSFORM>0 -5 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
						</WLABEL>
					</CONTEXT>
				</IMAGE>
			<!-- Кнопка "ОК" ОБЯЗАТЕЛЬНО ID=1 -->
			<BUTTON5 ID="1" TEXTURE="data/share/image/gui button_ok.png" ENABLE="true" VISIBLE="true">
				<TRANSFORM>0 220 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			</BUTTON5>
            
            <!-- Кнопка "Восстановить покупки" -->
            <BUTTON5 ID="7" TEXTURE="data/share/image/gui button_restore.png" ENABLE="true" VISIBLE="true">
				<TRANSFORM>0 -160 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
                <CONTEXT>
					<WLABEL ID="100" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="m_btn_reliff_buy" FONT_COLOR="0xff0f1f77">
						<TRANSFORM>0 0 0 0 0 0 0 0 0 0.81 0.81 0.81</TRANSFORM>
					</WLABEL>
                </CONTEXT>
			</BUTTON5>
			
			</CONTEXT>
		</PANEL9>
	</GUI>
</gWindow>
